/**
* IranSans
*/
@font-face {
    font-family: iransansx;
    font-style: normal;
    font-weight: bold;
    src: url('./files/IRANSansX-Bold.woff') format('woff'),
    url('./files/IRANSansX-Bold.woff2') format('woff2');
}

@font-face {
    font-family: iransansx;
    font-style: normal;
    font-weight: normal;
    src: url('./files/IRANSansX-Regular.woff') format('woff'),
    url('./files/IRANSansX-Regular.woff2') format('woff2');
}